.Header {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.bottom {
  box-shadow: inset 0 -3px 0 0 cornflowerblue;
}

.border {
  background-color: #ededed;
  padding: 10px;
  margin-bottom: 5px;
}
